#contenidor { 
    width: 950px; 
    margin: 0; 
    font-weight: normal; 
    } 

#termometre  { 
    width:  1010px; 
    height: 92px; 
    padding-top: 4px;
    }

div.mes { 
    float: left; 
    width: 60px; 
    height: 44px;
    padding-right: 6px;
    padding-top: 40px;
    font-size: 12px;
//    font-weight: bold;
    font-weight:200;
    font-size-adjust: 0.48;
    font-family: arial, verdana, sans-serif;
    text-align: center;
    color: Gray;
    }

div.dia { 
    float: left; 
    width: 28px; 
    height: 84px;
    background-color: Ivory;
    }

.today  { border: 1px Gray dotted; margin-top: 1px; position: relative; top: -2px; align: center; }

div.num {
    float: left; 
    height: 15px;
    width:  26px; 
    font-size: 10px;
    font-weight: clear;
    font-family: arial, verdana, sans-serif;
    text-align: center;
    color: Gray;
    border-bottom: 1px solid Gray;
    }

div.barres { 
    position: relative;
    float: left; 
    clear: above;
    width: 23px; 
    height: 60px;
    margin: 3px 0px 0px 0px;
    padding: 2px 0px 2px 0px;
    background-color: Ivory;
    }


div.barra0 {  /* Usada per reomplir en els casos que hi ha un seminari (tipus 2 o 3) o dos seminaris (i un es tipus 3)*/
    float: left;
    width: 5px; 
    height: 58px;
    margin: 1px; 
    background-color: Ivory;
    }

div.barra1 {
    float: left;
    width: 5px; 
    height: 58px;
    margin: 1px; 
    background-color: YellowGreen;
    }

div.barra2 {
    float: left;
    width: 5px; 
    height: 58px;
    margin: 1px; 
    background-color: DarkRed;
    }

div.barra3 {
    float: left;
    width: 5px; 
    height: 58px;
    margin: 1px; 
    background-color: DarkOrange;
    }

div.barra {
    float: left;
//    clear: none;
	position: absolute; 
	top: 0px;
    width: 5px; 
    height: 58px;
    margin: 1px; 
    }

div.barradoble {
    float: left;
    clear: left;
	position: absolute; 
	top: 0px;
    width: 12px; 
    height: 58px;
    margin: 1px; 
    }

div.bar1 {
    position: absolute;
    top: 0px;
    float: left;
    clear: all;
    width: 4px; 
    height: 58px;
//    margin: 1px 0px 1px 1px; 
    margin: 1px 1px 1px 0px; 
    }

div.bar2 {
    position: relative;
    float: left;
    clear: left;
    width: 4px; 
    height: 28px;
//    margin: -1px 0px 3px 1px;
    margin: -1px 1px 3px 0px; 
    }

div.bar3 {
    position: relative;
    float: left;
    clear: left;
    width: 4px; 
    height: 18px;
//    margin: -1px 0px 3px 1px; 
    margin: -1px 1px 3px 0px; 
    }

div.bar4 {
    position: relative;
    float: left;
    clear: left;
    width: 4px; 
    height: 13px;
//    margin: 0px 0px 2px 1px; 
    margin: -1px 1px 3px 0px; 
    }

.buida	{
    background-color: Ivory;
    position: relative;
}

.verda	{
    background-color: YellowGreen;
    background-image:url('/images/gifs/verde.gif');
    position: absolute;
    left: 2px;
}
.grana	{
    background-color: DarkRed;
    background-image:url('/images/gifs/rojo.gif');
    position: absolute;
    left: 7px;
}
.taronja 	{
    background-color: DarkOrange;
    background-image:url('/images/gifs/naranja.gif');
    position: absolute;
    left: 12px;
}
.blau	{
    background-color: #207194;
    background-image:url('/images/gifs/azur.gif');
    position: absolute;
    left: 17px;
}
.semitem	{ margin-top: 10px; padding-bottom: 12px;	}
.esquerra	{ align: left; position: relative; left: -360px;	}
.subtitol	{ background-image:url('/images/gifs/gris_prim.png'); background-repeat: repeat-y; color: White; font-family: arial, verdana, helvetica, sans-serif;
	text-align: left; font-size: 10px; text-transform: uppercase; font-weight: bold; 
	margin-top: 8px; margin-bottom: 4px; padding-left: 26px; padding-top: 3px; padding-bottom: 2px;
	width: 80%; position: relative; left: 0 auto; 
}

div.seminari	{ padding-left: 12px; padding-top: 6px; }
div.plus	{ float: left; margin: 6px; padding-left: 8px; vertical-align: middle; height: 100%; }
div.sem_titol	{ 
  float: left;
  text-align: left;
  padding-left: 18px;
  padding-bottom: 6px;
  line-height: 15px;
  max-width: 84%;
  font-size: 11px;
}
.sem_titol a {  color: #787878; }
.sem_title	{
  font-style: italic;
  display: block;
}
div.ratlla	{
  margin: 0 0 0 12px;
  padding: 4px 0 6px 0;
  clear: left;
  background-repeat: repeat-x;
  background-position: left;
  height: 1px;
  max-width: 92%;
}
.red	{ background-image:url('/images/newsroom/rojo.gif'); }
.orange	{ background-image:url('/images/newsroom/naranja.gif'); }
.green	{ background-image:url('/images/newsroom/verde.gif'); }
.azur	{ background-image:url('/images/gifs/azur.gif'); }
.blue   { background-image:url('/images/newsroom/azur.gif'); }

.bimestre	{
	background: White;
	text-align: center;
	height: 35px;
	width: 35px;
	float: left;
	padding: 4px 2px 0px 2px;
}
.marc	{
	background-image:url('/images/gifs/numerals/marc.gif');
	margin: 0px 5px 0px 2px;
	height: 27px;
	width: 27px;
}
#navegacio {
  margin: 24px 0px 18px 0px;
}
#navany {
  width: 200px;
  float: left;
  margin-left: 32px;
  margin-right: 24px;
}
#navany .titulo {
  padding: 12px 12px 12px 12px;
}
#eventblocks {
}
#eventblocks a {  color: #787878; }
#bimestres {
  clear: both;
  margin-left: 12px;
  margin-top: 12px;
  width: 240px;
  height: 32px;
}